﻿body {
  font-family: "Open Sans", sans-serif;
  text-rendering: optimizeLegibility;
}

.fs-6 {
  font-size: 0.9rem !important;
}

.ng-cloak, .x-ng-cloak, [data-ng-cloak], [ng-cloak], [ng\:cloak], [x-ng-cloak] {
  display: none !important
}

.splash {
  display: none
}

[ng-cloak].splash {
  display: block !important
}

.logo-svg {
  width: 100%;
  height: 100%;
  max-width: 100px;
}

.bg-even3-azul-claro {
  background-color: #288BE4 !important;
}

input.input-novo {
  border: solid 2px #ccc;
}

.btn-novo {
  height: 3.5rem;
  /*height: calc(3.5rem + 2px);*/
  line-height: 1.25;
  border: 0;
}



.absolute.splash {
  position: absolute;
  margin: 0 -50% 0 0;
  top: 45%;
  left: 50%;
  -moz-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%)
}

.fade-ng-cloak {
  opacity: 1;
  -ms-filter: none;
  -webkit-filter: none;
  filter: none;
  -webkit-transition: opacity .5s;
  transition: opacity .5s
}

  .fade-ng-cloak[ng-cloak] {
    display: block !important;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0)
  }

  .fade-ng-cloak.ng-binding, .fade-ng-cloak.ng-cloak {
    opacity: 0;
    transition: opacity .8s ease-in-out
  }

  .fade-ng-cloak.ng-binding {
    opacity: 1
  }


input[type=submit].is-waiting, button.is-waiting, .button.is-waiting, a.is-waiting {
  background-image: -moz-linear-gradient(-45deg, rgba(0,0,0,0.08) 25%,transparent 25%,transparent 50%,rgba(0,0,0,0.08) 50%,rgba(0,0,0,0.08) 75%,transparent 75%,transparent);
  background-image: -o-linear-gradient(-45deg, rgba(0,0,0,0.08) 25%,transparent 25%,transparent 50%,rgba(0,0,0,0.08) 50%,rgba(0,0,0,0.08) 75%,transparent 75%,transparent);
  background-image: linear-gradient(-45deg, rgba(0,0,0,0.08) 25%,transparent 25%,transparent 50%,rgba(0,0,0,0.08) 50%,rgba(0,0,0,0.08) 75%,transparent 75%,transparent);
  -webkit-background-size: 30px 30px;
  -moz-background-size: 30px 30px;
  -o-background-size: 30px 30px;
  background-size: 30px 30px;
  -webkit-animation: move-is-waiting-stripes 0.5s linear infinite;
  -moz-animation: move-is-waiting-stripes 0.5s linear infinite;
  -ms-animation: move-is-waiting-stripes 0.5s linear infinite;
  -o-animation: move-is-waiting-stripes 0.5s linear infinite;
  animation: move-is-waiting-stripes 0.5s linear infinite;
  cursor: wait;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}

.btn.is-waiting {
  background-image: -moz-linear-gradient(-45deg, rgba(0,0,0,0.08) 25%,transparent 25%,transparent 50%,rgba(0,0,0,0.08) 50%,rgba(0,0,0,0.08) 75%,transparent 75%,transparent);
  background-image: -o-linear-gradient(-45deg, rgba(0,0,0,0.08) 25%,transparent 25%,transparent 50%,rgba(0,0,0,0.08) 50%,rgba(0,0,0,0.08) 75%,transparent 75%,transparent);
  background-image: linear-gradient(-45deg, rgba(0,0,0,0.08) 25%,transparent 25%,transparent 50%,rgba(0,0,0,0.08) 50%,rgba(0,0,0,0.08) 75%,transparent 75%,transparent);
  -webkit-background-size: 30px 30px;
  -moz-background-size: 30px 30px;
  -o-background-size: 30px 30px;
  background-size: 30px 30px;
  -webkit-animation: move-is-waiting-stripes 0.5s linear infinite;
  -moz-animation: move-is-waiting-stripes 0.5s linear infinite;
  -ms-animation: move-is-waiting-stripes 0.5s linear infinite;
  -o-animation: move-is-waiting-stripes 0.5s linear infinite;
  animation: move-is-waiting-stripes 0.5s linear infinite;
  cursor: wait;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}

.is-waiting {
  background-image: -moz-linear-gradient(-45deg, rgba(0,0,0,0.08) 25%,transparent 25%,transparent 50%,rgba(0,0,0,0.08) 50%,rgba(0,0,0,0.08) 75%,transparent 75%,transparent);
  background-image: -o-linear-gradient(-45deg, rgba(0,0,0,0.08) 25%,transparent 25%,transparent 50%,rgba(0,0,0,0.08) 50%,rgba(0,0,0,0.08) 75%,transparent 75%,transparent);
  background-image: linear-gradient(-45deg, rgba(0,0,0,0.08) 25%,transparent 25%,transparent 50%,rgba(0,0,0,0.08) 50%,rgba(0,0,0,0.08) 75%,transparent 75%,transparent);
  -webkit-background-size: 30px 30px;
  -moz-background-size: 30px 30px;
  -o-background-size: 30px 30px;
  background-size: 30px 30px;
  -webkit-animation: move-is-waiting-stripes 0.5s linear infinite;
  -moz-animation: move-is-waiting-stripes 0.5s linear infinite;
  -ms-animation: move-is-waiting-stripes 0.5s linear infinite;
  -o-animation: move-is-waiting-stripes 0.5s linear infinite;
  animation: move-is-waiting-stripes 0.5s linear infinite;
  cursor: wait;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}


@-moz-keyframes move-is-waiting-stripes {
  0% {
    background-position: 0 0;
  }

  100% {
    background-position: 30px 0px;
  }
}

@-webkit-keyframes move-is-waiting-stripes {
  0% {
    background-position: 0 0;
  }

  100% {
    background-position: 30px 0px;
  }
}

@-o-keyframes move-is-waiting-stripes {
  0% {
    background-position: 0 0;
  }

  100% {
    background-position: 30px 0px;
  }
}

@keyframes move-is-waiting-stripes {
  0% {
    background-position: 0 0;
  }

  100% {
    background-position: 30px 0px;
  }
}

a {
  text-decoration: none;
}
